Subject: Re: Cross posting

From: Andrew Beverley <[email-masked]>
Date: Tue, 27 Dec 2011 19:00:44 +0000

On Mon, 2011-12-26 at 17:26 -0500, John A. Sullivan III wrote:
> Hello, all.  I still find myself posting most of my questions to
> [email-masked] since I'm not quite sure who has found there way
> to lartc yet.
> 
> I know it is normally considered rude to cross post but would it be a
> good idea to cross post until lartc builds up a support community of its
> own and to help build its archives? Thoughts? Comments? Insults? Thanks

I personally think that in this case it would be a good thing to
cross-post.

Andy